@font-face {
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 400 700;
  font-stretch: 100%;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-sans-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 400 700;
  font-stretch: 100%;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-sans-italic-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Instrument Serif';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-serif-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Instrument Serif';
  font-style: italic;
  font-weight: 400;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-serif-italic-latin.woff2) format('woff2');
}
